body,p,td,th,a	{ font-family: Arial, sans-serif; color: #666666; font-size: 12px; line-height: 18px; }

a { color: #FF7E00; text-decoration: none; }

.nava { color: #859885; font-size: 11px; background-color:#D8E5D8; }
.nav { color: #859885; font-size: 11px; }

.headline { font-size: 15px; font-weight: bold; line-height: 18px; }

td.grey { background-color: #EBEAD9; }
td.lgrey	{ background-color: #F8F8EF; }
td.llgrey { background-color: #CFCFA9; }
td.dgrey	{ color: #ffffff; background-color: #859885; }
th { color: #ffffff; background-color: #859885; }

input,select,textarea { background-color:#F6F4EF; border-color:#f0f0f0; border-width:1px; }
.inp100 { width:100%; height:20px; }
.inp100area { width:100%; height:50px; }

.warning { color: #FF7E00; font-weight: bold; }        